body{
    background-color: #222;
    margin: 0;
    padding: 0;
}

.quiz-container {
  max-width: 600px;
  margin: 40px auto;
  padding: 20px;
  background-color: #222;
  border-radius: 8px;
  font-family: 'Poppins', sans-serif;
  color: #fff;
}

#title, #description {
  text-align: center;
}

.form-group {
  margin-bottom: 20px;
}

.form-group label, .question-text {
  display: block;
  font-weight: 600;
  margin-bottom: 8px;
}

input[type="text"],
input[type="email"],
select {
  width: 100%;
  padding: 10px;
  border-radius: 4px;
  border: 1px solid #ccc;
  box-sizing: border-box;
}

.options-container label {
  display: flex;
  align-items: center;
  gap: 10px;
  font-weight: 400;
  margin-bottom: 5px;
  cursor: pointer;
}

#submit {
  display: block;
  width: 100%;
  padding: 15px;
  background-color: #8e24aa;
  color: #ffffff;
  border: none;
  border-radius: 6px;
  font-size: 1.1rem;
  font-weight: bold;
  cursor: pointer;
}

#submit:hover {
  background-color: #aa00ff;
}
